/* all lists */
#globalnav, #globalnav ul {padding: 0;margin: 0;list-style: none;line-height: 1;text-align: left;width:98%;margin-left: 28px;display: inline;z-index:1}
#globalnav a {text-decoration:none;text-align: left;display: block;margin:0;font-size: 12px;padding-top: 9px;padding-left: 12px;padding-right: 8px;padding-bottom:6px;}
/* all list items */
#globalnav li {float: left;width: 148px; /* width needed or else Opera goes nuts */text-decoration:none;font-weight:bold;}
#globalnav li a {background:url(../images/nav/nav-arrow-down.gif)  no-repeat  95% 55%; color:#666666;}
#globalnav li a:hover, #globalnav li a.active {background:url(../images/nav/nav_up.gif)  no-repeat  95% 50%; color: #06C;}
/* second-level lists */
#globalnav li ul {position: absolute;background-color: #f2f3f2; width: 225px;font-size: 11px;margin: 3px 0 0 0;padding: 4px 4px 4px 4px;width: 225px;font-weight:normal;border-bottom:#CCC solid 1px; border-left:#CCC solid 1px; border-right:#CCC solid 1px;z-index:999;left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */}
#globalnav li ul li {font-weight: normal;width: 225px;}
#globalnav li ul li a {background:url(../images/nav/nav_right_blue.gif)  no-repeat 0em .7em !important; color: #06C;margin-left: 8px;  }
#globalnav li ul li a:hover, #globalnav li ul li a.active {background:url(../images/nav/nav_right_blue.gif)  no-repeat 0em .7em !important; color: #06C;}
#globalnav li ul li ul{ border-top:#CCC solid 1px;}
#globalnav li #partners ul li a{background: none; margin-left: 0px;}
#globalnav li ul li:hover { background-color: #CCC;}
/* third-and-above-level lists */
#globalnav li ul ul {margin: -2.4em 0 0 20em;background-color: #EEE;z-index:999;}
#globalnav li:hover ul ul, #globalnav li:hover ul ul ul, #globalnav li.sfhover ul ul, #globalnav li.sfhover ul ul ul {left: -999em;}
/*added properties for the nav li ul li underline id*/
/*lists nested under hovered list items */
#globalnav li:hover ul, #globalnav li:hover ul li, #globalnav li li:hover ul, #globalnav li li li:hover ul, #globalnav li.sfhover ul, #globalnav li.sfhover ul li, #globalnav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}
#sub-item{ background-image: url(../images/icons/black-right-arrow.gif);background-repeat: no-repeat;	background-position: 97% 50%;}
#product-tab {background-image: url(../images/nav/nav-white-gradient.gif); background-repeat: repeat-x; height: 31px;}
#product-tab:hover {background-image: url(../images/nav/nav-white-selected.gif); width: 149px; margin-right:-1px;background-repeat: repeat-x;  height: 31px;}
#solutions-tab {background-image: url(../images/nav/nav-white-gradient.gif); background-repeat: repeat-x;  height: 31px;}
#solutions-tab:hover {background-image: url(../images/nav/nav-white-selected.gif); width: 149px; margin-right:-1px;background-repeat: repeat-x;  height: 31px;}
#partnerships-tab {background-image: url(../images/nav/nav-white-gradient.gif);background-repeat: repeat-x;  height: 31px;}
#partnerships-tab:hover {background-image: url(../images/nav/nav-white-selected.gif); width: 149px; margin-right:-1px;background-repeat: repeat-x;  height: 31px;}
#resource-tab {background-image: url(../images/nav/nav-white-gradient.gif);background-repeat: repeat-x;  height: 31px;}
#resource-tab:hover {background-image: url(../images/nav/nav-white-selected.gif); width: 149px; margin-right:-1px;background-repeat: repeat-x;  height: 31px;}
#family-tab {background-image: url(../images/nav/nav-white-gradient.gif);background-repeat: repeat-x;  height: 31px;}
#family-tab:hover {background-image: url(../images/nav/nav-white-selected.gif);background-repeat: repeat-x; height: 31px;}
#globalnav li#family-tab a {background: none !important; color:#666666;}
#globalnav li#family-tab a:hover {color:#06C;}

/*Menu Empty Tab*/
li#empty_tab_start{height: 31px; width: 4px !important; background: url(../images/nav/nav-white-left.gif);}
li#empty_tab{height: 31px; width: 125px !important; background: url(../images/nav/nav-white-gradient.gif) repeat-x;}
li#empty_tab_end{height: 31px; width: 4px !important; background: url(../images/nav/nav-white-right.gif) no-repeat right top; float: left;}
.dividers{background: url(../images/nav/nav-white-divider.gif); width: 3px !important; height: 31px;}

/*These are the drop down containers for the primary nav */
#nav-1 { width: 135px; }
#nav-2 { width: 135px; }
#nav-3 { width: 150px; }
#nav-3-menu { display:block; position:absolute; margin:0px auto; background-color: #eeeeee; width:462px;  border: 0px solid #d4d4d6;/*background-image:url(/images/structural/repeating-tab-bg.jpg); background-position:bottom; background-repeat:repeat-x; */ }
#nav-3-menu .nav-sponser {border:1px solid #bdbec0; background-color:#FFFFFF; width:195px; height:75px; float:left; margin: 20px 0px 0px 20px; display:inline; }
#nav-3-menu .nav-sponser a { background-image: none !important;}
#nav-3-menu .nav-sponser a:hover { background-image: none !important;}
#nav-3-menu #add {width:416px; height:auto; }
#nav-3-menu .nav-sponser .sponser-title {border-bottom:1px dotted #bdbec0; margin:2px 10px 0px 10px; color:#3399CC;}
#nav-3-menu .sponser-title-2 a{border-top:1px dotted #bdbec0; margin: 0px 10px 0px 10px; color:#06C; font-weight: normal; background-color: #fff;}
#nav-3-menu .sponser-title-2 a:hover {color: #06C; background-color: #d4d4d4 !important; background-image: none !important;}
#nav-3-menu img { margin:10px;}
#nav-3-menu .nav-sponser #partners ul {float: left; margin: 0; padding: 0; list-style: none; font-size: 11px; display:block; background-color:#FFFFFF; position:static; width:100px; border:0px solid red;}
#nav-3-menu .nav-sponser #partners ul li { display:block; float:none; background-color:#FFFFFF; position:static; border:0px solid green; margin:0px; padding:0px 0px 0px 5px; width:auto; font-size:10px; color: #06C; font-weight:bold; line-height:1.5;}
#nav-3-menu .nav-sponser #partners ul li a {background-image: none !important;}
#nav-3-menu .nav-sponser #partners ul li:hover { background-image: none !important;}
#nav-3-menu .nav-sponser #partners a { color: #06C; margin: 0; padding: 0; font-weight: normal; font-size: 10px; }
#nav-3-menu .nav-sponser #partners a:hover { text-decoration: underline; }
#nav-4 {width: 180px;}
#nav-5 {width: 170px;}